This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 133601 - build process runs all sorts of auto*
build process runs all sorts of auto*
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: joe (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 23:40 EDT by Bill Nottingham
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 00:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-09-24 23:40:11 EDT
Not sure it's really necessary... left over from the SELinux patch?
Comment 1 Bill Nottingham 2004-09-25 00:19:23 EDT
Fixed in 3.1-4.
Comment 2 Lon Hohberger 2004-09-27 10:15:19 EDT
Not specific to the SELinux patch, it was left over from joe's use of
decrepit configure scripts, which broke the build in FC2, IIRC.


Note You need to log in before you can comment on or make changes to this bug.